/* @import '../tabs/tabs.css'; */

.tabs-list {
  display: flex;
  gap: 0.5ch;
  max-width: 100%;
  font-size: var(--body-font-size-xs);
  overflow-x: auto;
}

@media (width >=600px) {
  .tabs-list {
    font-size: var(--body-font-size-s);
  }
}

@media (width >=900px) {
  .tabs-list {
    font-size: var(--body-font-size-m);
  }
}

.tabs-list button {
  flex: 0 0 max-content;
  margin: 0;
  border: 1px solid #dadada;
  border-radius: 0;
  padding: 0.5em;
  background-color: var(--light-color);
  color: initial;
  font-weight: bold;
  line-height: unset;
  text-align: initial;
  text-overflow: unset;
  overflow: unset;
  white-space: unset;
  transition: background-color 0.2s;
}

.tabs-list button p {
  margin: 0;
}


.tabs-list button[aria-selected='true'] {
  border-bottom: 1px solid var(--background-color);
  background-color: var(--background-color);
  cursor: initial;
}

.tabs-panel {
  margin-top: -1px;
  padding: 24px;
  border: 1px solid #dadada;
  overflow: auto;
}

.tabs-panel[aria-hidden='true'] {
  display: none;
}

.innerdiv .tabs-panel[aria-hidden='true'] {
  display: none;
}

/* .innerdiv .tabs-panel[aria-hidden='false'] {
  display: flex;
} */

.embed-wrapper {
  height: 100%;
}

.embed {
  width: 100%;
  text-align: center;
  max-width: 752px;
  height: 100%;
  margin: 0 auto;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
}

.embed>div {
  display: flex;
  justify-content: center;
}

.embed.embed-twitter .twitter-tweet-rendered {
  margin-left: auto;
  margin-right: auto;
}

.embed .embed-placeholder {
  width: 100%;
  aspect-ratio: 16 / 9;
  position: relative;
}

.embed .embed-placeholder>* {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  inset: 0;
  border-radius: 7.111px;
  opacity: 0.6;
  background: #2E2A94;
}

.embed .embed-placeholder picture img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.embed .embed-placeholder-play button {
  box-sizing: border-box;
  position: relative;
  display: block;
  transform: scale(1);
  width: 28.444px;
  height: 28.444px;
  border: none;
  border-radius: unset;
  padding: 0;
  background: transparent;
  margin: 0;
}

@media (width <=900px) {
  .embed .embed-placeholder-play button {
    width: 35.556px;
    height: 35.556px;
  }
}

.embed .embed-placeholder-play button::before {
  content: "";
  display: block;
  box-sizing: border-box;

  /* position: absolute; */
  width: 100%;
  height: 100%;
  border: unset;
  top: 4px;
  left: 7px;
  background: url('../../icons/play-fab.svg') no-repeat center;
}

@media (width <=900px) {
  .embed-wrapper {
    padding: 5px;
  }
}

.wcs-landing.embed-container .embed-placeholder picture img {
  object-fit: fill;
  border-radius: 10.637px;
}

.wcs-landing.embed-container .embed-placeholder .embed-placeholder-play button {
  background-color: transparent;
  position: unset;
  border: unset;
  border-radius: unset;
  margin: 0;
  padding: 0;
  line-height: unset;
  transform: unset;
  width: auto;
  height: auto;
}

.wcs-landing.embed-container .embed-placeholder .embed-placeholder-play button::before {
  background: url('../../icons/play-button.svg') no-repeat center;
  background-position: center;
  border: unset;
  width: 100%;
  height: 100%;
}